CREATE TABLE SC_EVENT_DETAIL (
	ID_SC_EVENT_DETAIL NUMBER NOT NULL,
	ID_SC_EVENT NUMBER NOT NULL,
	DATE_FROM DATE,
	DATE_TO DATE,
	STATUS VARCHAR2(1 CHAR),
	DATE_CREATED DATE,
	USER_CREATED VARCHAR2(30 CHAR),
	DATE_CHANGED DATE,
	USER_CHANGED VARCHAR2(30 CHAR),
	CONSTRAINT SC_EVENT_DETAIL_ID_SC_EVENT_FK FOREIGN KEY (ID_SC_EVENT) REFERENCES SC_EVENT(ID),
	CONSTRAINT SC_EVENT_DETAIL_PK PRIMARY KEY (ID_SC_EVENT_DETAIL)
);

CREATE SEQUENCE SC_EVENT_DETAIL_SEQ MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 NOCACHE NOORDER  NOCYCLE;

insert into verzije_baza (id, dt_vpis, verzija, ver_nr, opis) 
values 
(564, SYSDATE, '5.5', 484, 'SC event detail');