CREATE TABLE REZERVAC_PERIOD (
ID NUMBER NOT NULL,
DATE_FROM DATE NOT NULL,
DATE_TO DATE NOT NULL,
STATUS NUMBER,
CONSTRAINT REZERVAC_PERIOD_PK PRIMARY KEY(ID));

CREATE SEQUENCE REZERVAC_PERIOD_SEQ MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE;

CREATE TABLE REZERVAC_PERIOD_DETAIL (
	ID NUMBER NOT NULL,
	ID_REZERVAC_PERIOD NUMBER NOT NULL,
	ID_REZERVAC NUMBER NOT NULL,
	CONSTRAINT RPD_REZERVAC_PERIOD_FK FOREIGN KEY (ID_REZERVAC_PERIOD) REFERENCES REZERVAC_PERIOD(ID),
	CONSTRAINT RPD_REZERVAC_FK FOREIGN KEY (ID_REZERVAC) REFERENCES REZERVAC(ID),
	CONSTRAINT REZERVAC_PERIOD_DETAIL_PK PRIMARY KEY (ID)
);

CREATE SEQUENCE REZERVAC_PERIOD_DETAIL_SEQ MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE;

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (797, SYSDATE, '5.5', 717, 'Rezervac period');