CREATE TABLE SERVICE_TEMPLATE_BUILD (
ID NUMBER NOT NULL,
TYPE VARCHAR2(20 CHAR) NOT NULL,
DESCRIPTION VARCHAR2(200 CHAR) NOT NULL,
CONSTRAINT PK_SERVICE_TEMPLATE_BUILD PRIMARY KEY(ID)
)
;

CREATE SEQUENCE SERVICE_TEMPLATE_BUILD_SEQ MINVALUE 1000 INCREMENT BY 1 START WITH 1000 NOCACHE NOORDER  NOCYCLE
;

CREATE TABLE SERVICE_TEMPLATE_DISCOUNT (
ID NUMBER NOT NULL,
ID_SERVICE_TEMPLATE_BUILD NUMBER NOT NULL,
OWNER_TYPE VARCHAR2(10 CHAR),
FROM_VALUE NUMBER,
TO_VALUE NUMBER,
DISCOUNT NUMBER,
AMOUNT NUMBER,
CONSTRAINT PK_SERVICE_TEMPLATE_DISCOUNT PRIMARY KEY(ID)
)
;

CREATE SEQUENCE SERVICE_TEMPLATE_DISCOUNT_SEQ MINVALUE 1000 INCREMENT BY 1 START WITH 1000 NOCACHE NOORDER  NOCYCLE
;

ALTER TABLE SERVICE_TEMPLATE
  ADD ID_SERVICE_TEMPLATE_BUILD NUMBER
;

INSERT INTO SERVICE_TEMPLATE_BUILD (ID, TYPE, DESCRIPTION)
VALUES (1, 'RCPD', 'Reservation contract period discount')
;

INSERT INTO SERVICE_TEMPLATE_DISCOUNT (ID, ID_SERVICE_TEMPLATE_BUILD, OWNER_TYPE, FROM_VALUE, TO_VALUE, DISCOUNT, AMOUNT)
VALUES (1, 1, 'YC', 0,5, 0, NULL)
;
INSERT INTO SERVICE_TEMPLATE_DISCOUNT (ID, ID_SERVICE_TEMPLATE_BUILD, OWNER_TYPE, FROM_VALUE, TO_VALUE, DISCOUNT, AMOUNT)
VALUES (2, 1, 'YC', 6, 10, 10, NULL)
;
INSERT INTO SERVICE_TEMPLATE_DISCOUNT (ID, ID_SERVICE_TEMPLATE_BUILD, OWNER_TYPE, FROM_VALUE, TO_VALUE, DISCOUNT, AMOUNT)
VALUES (3, 1, 'YC', 11, 365, 20, NULL)
;

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1624, SYSDATE, '5.5', 1544, 'Service build')
;