CREATE TABLE WEB_CALL_VIEW (
VIEW_NAME VARCHAR2(254 CHAR) NOT NULL,
IN_EXT_BROWSER VARCHAR2(1 CHAR),
CONSTRAINT PK_WEB_CALL_VIEW PRIMARY KEY (VIEW_NAME));

CREATE VIEW V_RACUN_CONTENT AS (
SELECT R.ID_SALDKONT, S.SERVICE, M.MATERIAL, P.PAYMENT
FROM SALDKONT R
LEFT OUTER JOIN (
 SELECT R.ID_SALDKONT, SF.OPIS AS SERVICE
 FROM RACUN_DATA R
 JOIN M_STORITVE S ON R.ID_STORITVE=S.ID_STORITVE
 JOIN M_NNSTOMAR SF ON S.STORITEV=SF.SIFRA
 WHERE R.ZAP_ST=1 AND R.ID_STORITVE IS NOT NULL
 ) S ON R.ID_SALDKONT=S.ID_SALDKONT
LEFT OUTER JOIN (
 SELECT R.ID_SALDKONT, SF.NAZIV1 AS MATERIAL
 FROM RACUN_DATA R
 JOIN S_OBRACUN S ON R.ID_OBRACUN=S.ID_OBRACUN
 JOIN S_ARTIKLI SF ON S.ID_ARTIKEL=SF.ID_ARTIKEL
 WHERE R.ZAP_ST=1 AND R.ID_OBRACUN IS NOT NULL
 ) M ON R.ID_SALDKONT=M.ID_SALDKONT
LEFT OUTER JOIN (
 SELECT R.ID_SALDKONT, C.OPIS AS PAYMENT
 FROM EXCHANGE R
 JOIN MONEY M ON R.ID=M.ID_MENJAVE
 JOIN NNCARDS C ON M.ID_CARDS=C.ID_CARDS
 WHERE R.ID_SALDKONT IS NOT NULL AND 
 M.ID_MONEY=(SELECT MIN(ID_MONEY) FROM MONEY WHERE ID_MENJAVE=R.ID)
 ) P ON R.ID_SALDKONT=P.ID_SALDKONT
);

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (898, SYSDATE, '5.5', 818, 'Web calls');